close all
clear all
clc

[t,y]=ode45('fun',[0 15],[0;0]);

figure(1)
plot(t,y(:,1),'b','linewidth',2.0)
grid on
xlabel('Tiempo [s]')
ylabel('posicion [m]')
Altura_15s=y(end,1)
Velocidad_15s=y(end,2)

figure(2)
plot(t,y(:,2),'b','linewidth',2.0)
grid on
xlabel('Tiempo [s]')
ylabel('velocidad [m/s]')


